/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote Corporation.\nAll Rights Reserved.";

NSContactsUsageDescription = "Evernote는 친구 및 동료들과 함께 하는 작업에 도움이 될 수 있습니다.";
